Subject: [secdir] Assignments for April 16th

From: Samuel Weiler <[email-masked]>
Date: Thu, 9 Apr 2009 17:13:35 -0400 (EDT)

Juergen Schoenwaelder is next in the rotation.

Review instructions and related resources are at:
     http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-04-23

Charles Clancy                 T  draft-ietf-ccamp-gmpls-ason-routing-ospf-08
Phillip Hallam-Baker           TR draft-atlas-icmp-unnumbered-06
Scott Kelly                    T  draft-ietf-dccp-serv-codes-08
Sandy Murphy                   T  draft-ietf-tcpm-tcpsecure-11
Hilarie Orman                  T  draft-ietf-tcpm-ecnsyn-08
Radia Perlman                  T  draft-ietf-pana-statemachine-10
Joe Salowey                    T  draft-ietf-dhc-container-opt-05

Last calls and special requests:

Derek Atkins                      draft-ietf-roll-building-routing-reqs-05
Rob Austein                       draft-p2pi-cooper-workshop-report-01
Ran Canetti                       draft-ietf-avt-seed-srtp-10
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Phillip Hallam-Baker            R draft-ietf-radext-design-07
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
David Harrington                  draft-ietf-rmt-pi-norm-revised-09
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Angelos Keromytis                 draft-ietf-isms-secshell-15
Julien Laganier                   draft-ietf-sip-certs-07
Julien Laganier                   draft-ietf-isms-tmsm-16
Barry Leiba                       draft-ietf-isms-transport-security-model-12
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-17
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Vidya Narayanan                   draft-ietf-sip-saml-06
Vidya Narayanan                   draft-ncook-urlauth-accessid-02
Chris Newman                      draft-thomson-beep-async-02
Magnus Nystrom                    draft-ietf-mpls-p2mp-te-mib-08
Eric Rescorla                     draft-ietf-isms-radius-usage-05
Joe Salowey                       draft-ietf-geopriv-lis-discovery-09
Stefan Santesson                  http://www.w3.org/TR/2009/WD-cors-20090317/
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Glen Zorn                         draft-ietf-roll-indus-routing-reqs-04